#top_layout {position: absolute; left: 0; border: none;}
#body_layout #mcont1{width: 100%; display: block; position: relative; margin-bottom: 110px; height: 39vw !important;}
.main_banner{width: 100%;height: 100%;    /* transition: background 0.5s linear;        -webkit-transition: background 0.5s linear; */background-repeat: no-repeat;background-size: cover;}
.main_banner .swiper-container{width: 100%; height: 100%;}
.main_banner .swiper-slide{background-position: center;}
.main_banner .swiper-slide a img{width: 100%;}
/*
.main_banner .swiper-slide.banner01{background-image:url(/theme/basic/img/main_banner1.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
.main_banner .swiper-slide.banner02{background-image:url(/theme/basic/img/main_banner2.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
.main_banner .swiper-slide.banner03{background-image:url(/theme/basic/img/main_banner3.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
*/
.main_banner .swiper-container-horizontal > .swiper-pagination{bottom:60px;  right: 10%; left:auto; width: 1400px; text-align: right;}
.main_banner .swiper-pagination-bullet{background: #fff;width:15px ;height:15px;}
.main_banner .swiper-pagination-bullet-active{background: #5d7d9b/*4ca8e2*/;}
.main_banner .btn_arrow{width:100%; /*   mrgin: -30px 0 0 -725px;  */  position: absolute;   top:45%; z-index: 1;}
.main_banner .banner-prev, .main_banner .banner-next {    position: absolute;    /* width: 27px;    height: 44px; */    z-index: 10;    cursor: pointer;}
.main_banner .banner-prev img, .main_banner .banner-next img{width: 100%;}
.main_banner .banner-prev {left:13.2%}
.main_banner .banner-next {right:13.2%}
.banner_text *{color:#fff}
.banner_text span{display: block; line-height: 2em;      font-family: 'Noto Sans KR' !important;  font-weight: 300; letter-spacing: -1px;   border-bottom: 1px solid rgba(255,255,255,0.5);}
.banner_text_wrap{position: relative;width: 100%; height: 100%;}
.banner_text_box{width: 90%;text-align: center;    /* height: 70%; */}
.banner_text_t{font-size: 32px;font-family:'Noto Sans KR' !important;/* line-height: 1.7em; */}
.banner_text_b{font-size: 60px;/* font-family:'Noto Sans KR' !important; *//* line-height: 2em; */}
.banner_text_b span{display: inline-block;  font-size: 32px; border:0;}
.banner_text b{ /* letter-spacing: -1px; */font-size: 60px;/* font-family: 'NEXON Lv1 Gothic OTF' !important; */display: inline-block; vertical-align: top;}
.banner_text b em{font-family: 'NEXON Lv1 Gothic OTF' !important;    font-style: normal; }
.banner_text_b.text_small , .banner_text_b.text_small b{font-size: 40px; display: inline-block; vertical-align: top;}

/*PC*/
@media (min-width:1025px) and (max-width:1400px){
    .main_banner .banner-prev{left:0;}
    .main_banner .banner-next{right:0;}
}

@media(max-width:1080px){.main_banner .btn_arrow{display: none;}}
/*tablet*/
@media(max-width:1024px){
    #body_layout [id*="mcont"]{position: inherit;    }
    #top_layout{height: auto;}
	#body_layout #mcont1{margin-bottom: 50px;}
}   
@media(min-width:769px) and (max-width:1024px){
    .banner_text{width: 95%;}
    .banner_text_t{font-size: 3.5vw;}
    .banner_text_b.text_small, .banner_text_b.text_small b {        font-size: 4vw; }
    .banner_text_b{font-size:6vw}
    .banner_text b{font-size:6vw}
	.main_banner .swiper-container-horizontal > .swiper-pagination{bottom: 4vw; right:10%;}
}

@media(max-width:768px){
	#body_layout{margin-top: 100px;}
}

/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    #body_layout #mcont1{margin-top: 0; height: 75vw !important;}
    .banner_text {        width: 95%;        height: 17em;    padding: 0 4em;}
    .banner_text_box{width: 100%;}
    .banner_text span{line-height: normal;    word-break: keep-all;font-size:32px}
    .banner_text_t{font-size: 5vw;padding-bottom: 0.3em;}
    span.banner_text_b {        padding: 0.3em 0;    }
    .banner_text_b.text_small, .banner_text_b.text_small b , .banner_text_b.text_small span {     font-family: 'Noto Sans KR' !important;     font-size: 6vw; }
    .banner_text_b{font-size:8vw}
    .banner_text b{font-size:8.5vw;vertical-align: bottom;}
    .main_banner .swiper-pagination-bullet{width: 13px;height:13px}
    .main_banner .swiper-container-horizontal > .swiper-pagination{bottom: 4vw; right:10%;}
	.main_banner .swiper-slide a img{display: none;}
	.main_banner .swiper-slide.banner01{background-image:url(/theme/basic/img/main_mbanner1.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner02{background-image:url(/theme/basic/img/main_mbanner2.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner03{background-image:url(/theme/basic/img/main_mbanner3.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    #body_layout #mcont1{margin-top:0; height: 75vw !important;}
    .banner_text {width: 95%; height: 15em; padding: 0 2em;}
    .banner_text_box{width: 100%;}
    .banner_text span{line-height: normal;    word-break: keep-all;}
    .banner_text_t{font-size: 5vw;padding-bottom: 0.3em;}
    span.banner_text_b {        padding: 0.3em 0;    }
    .banner_text_b.text_small, .banner_text_b.text_small b , .banner_text_b.text_small span{    font-family: 'Noto Sans KR' !important;      font-size: 6vw; }
    .banner_text_b{font-size:8vw}
    .banner_text b{font-size:8.5vw;font-family: 'Noto Sans KR' !important;  vertical-align:bottom; }
    .main_banner .swiper-pagination-bullet{width: 13px;height:13px}
    .main_banner .swiper-container-horizontal > .swiper-pagination{bottom:4vw; right:10%;}
	.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px;}
	.main_banner .swiper-slide a img{display: none;}
	.main_banner .swiper-slide.banner01{background-image:url(/theme/basic/img/main_mbanner1.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner02{background-image:url(/theme/basic/img/main_mbanner2.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner03{background-image:url(/theme/basic/img/main_mbanner3.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    #body_layout #mcont1{margin-top: 0; height: 74vw !important;}
    .banner_text {        width: 95%;        height: 15em;    padding: 0 2em;}
    .banner_text_box{width: 100%;}
    .banner_text span{line-height: normal;    word-break: keep-all; font-size: 7vw;vertical-align:bottom}
    .banner_text_t{font-size: 6vw;padding-bottom: 0.3em;}
    span.banner_text_b {        padding: 0.3em 0;    }
    .banner_text_b.text_small, .banner_text_b.text_small b , .banner_text_b.text_small span {   font-family: 'Noto Sans KR' !important;       font-size: 7vw; }
    .banner_text_b{font-size:10vw}
    .banner_text b{font-size:10.5vw;  font-family: 'Noto Sans KR' !important;  vertical-align:bottom; }
    .main_banner .swiper-pagination-bullet{width: 11px;height:11px}
    .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{margin : 0 3px !important;}
    .main_banner .swiper-container-horizontal > .swiper-pagination{bottom:4vw; right:10%;}
	.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px;}
	.main_banner .swiper-slide a img{display: none;}
	.main_banner .swiper-slide.banner01{background-image:url(/theme/basic/img/main_mbanner1.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner02{background-image:url(/theme/basic/img/main_mbanner2.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner03{background-image:url(/theme/basic/img/main_mbanner3.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    #body_layout #mcont1{margin-top: 0; height: 74vw !important;}
    .banner_text {        width: 95%;        height: 11em;    padding: 0 2em;}
    .banner_text_box{width: 100%;}
    .banner_text span{line-height: normal;    word-break: keep-all;font-size:7vw}
    .banner_text_t{font-size: 6vw;padding-bottom: 0.3em;}
    span.banner_text_b {        padding: 0.3em 0;    }
    .banner_text_b.text_small, .banner_text_b.text_small b , .banner_text_b.text_small span {    font-family: 'Noto Sans KR' !important;      font-size: 7vw; }
    .banner_text_b{font-size:10vw}
    .banner_text b{font-size:10.5vw;  font-family: 'Noto Sans KR' !important;  vertical-align:bottom; }
    .main_banner .swiper-pagination-bullet{width: 11px;height:11px}
    .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{margin : 0 3px !important;}
    .main_banner .swiper-container-horizontal > .swiper-pagination{bottom:4vw; right:10%;}
	.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px;}
	.main_banner .swiper-slide a img{display: none;}
	.main_banner .swiper-slide.banner01{background-image:url(/theme/basic/img/main_mbanner1.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner02{background-image:url(/theme/basic/img/main_mbanner2.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner03{background-image:url(/theme/basic/img/main_mbanner3.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
}   
/* fold*/
@media(max-width:320px){
    #body_layout #mcont1{margin-top: 0; height: 73vw !important;}
    .banner_text {        width: 90%;        height: 10em;    padding: 0 1em;}
    .banner_text_box{width: 100%;}
    .banner_text span{line-height: normal;    word-break: keep-all;font-size:7vw}
    .banner_text_t{font-size: 6vw;padding-bottom: 0.3em;}
    span.banner_text_b {        padding: 0.3em 0;    }
    .banner_text_b.text_small, .banner_text_b.text_small b , .banner_text_b.text_small span {    font-family: 'Noto Sans KR' !important;      font-size: 7vw; }
    .banner_text_b{font-size:10vw}
    .banner_text b{font-size:10.5vw; font-family: 'Noto Sans KR' !important; vertical-align:bottom;}
    .main_banner .swiper-pagination-bullet{width: 11px;height:11px}
    .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{margin : 0 3px !important;}
    .main_banner .swiper-container-horizontal > .swiper-pagination{bottom:4vw; right:10%; }
	.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px;}
	.main_banner .swiper-slide a img{display: none;}
	.main_banner .swiper-slide.banner01{background-image:url(/theme/basic/img/main_mbanner1.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner02{background-image:url(/theme/basic/img/main_mbanner2.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
	.main_banner .swiper-slide.banner03{background-image:url(/theme/basic/img/main_mbanner3.jpg);background-size: cover; background-size: 100%; background-repeat: no-repeat;}
}

#mcont2,#mcont3{padding:80px 0;}
#mcont4,#mcont5{padding:30px 0 50px 0}
#mcont2 *,#mcont3 *,#mcont4 * ,#mcont5 *{font-family:'Noto Sans KR' !important;;}
/* clinic */
.clinic_wrap{overflow: hidden;}
.mcont_tit{text-align: center;font-size: 30px;letter-spacing: -1px;}
.mcont_tit:after{content: "";width: 40px; height:1px;background: #181818;    display: block;  margin: 20px auto;}
.mcont_text{text-align:center;font-weight: 300;letter-spacing: -1px;margin-bottom: 80px;}
.mcont_box{width:100%;position: relative;display: inline-block;}
.clinic_link{display: contents;}
.clinic_card{width: 300px; float: left;;}
.clinic_card_text{position: relative;   display: block;width: 100%;height: 212px;}
.clinic_card_text_box {    width: 100%; display: inline-block;  padding: 15px 0;}
.clinic_card_text_box *{display: block;color:#fff;text-align: center;}
.clinic_card img {    margin: 0 0 35px 0;}
.clinic_tit{font-size: 30px;margin: 0 0 20px 0;}
.clinic_en_tit{font-size: 16px;font-weight: 300;}
/*PC*/
@media(max-width:1400px){
    #mcont2 .layout , #mcont3 .layout , #mcont4 .layout{width: 95%;}
}
@media (min-width:1025px) and (max-width:1400px){
    #mcont2,#mcont3,#mcont4{height:auto !important}
    .clinic_card{width: 25%;}
    .clinic_card img{width: 100%;}
    .clinic_card_text{height:18vw}
    .clinic_tit {font-size: 25px;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
    #mcont2,#mcont3,#mcont4{height:auto !important}
    .clinic_card{width: 25%;}
    .clinic_card img{width: 100%;margin: 0 0 20px 0}
    .clinic_card_text{height:22vw}
    .clinic_tit {font-size: 22px;margin:0 0 15px 0}
    .clinic_en_tit{margin: 0 0 25px 0}
}
/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    #mcont2,#mcont3,#mcont4{height:auto !important}
    .clinic_card{width: 50%;}
    .clinic_card img{width: 100%;margin: 0 0 30px 0}
    .clinic_card_text{height:28vw}
    .clinic_tit {font-size: 25px;margin:0 0 20px 0}
    .clinic_en_tit{margin: 0 0 30px 0}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    .mcont_tit{font-size: 25px;}
    #mcont2,#mcont3,#mcont4{height:auto !important}
    .clinic_card{width: 50%;}
    .clinic_card img{width: 100%;margin: 0 0 5vw 0}
    .clinic_card_text{height:32vw}
    .clinic_tit {font-size: 4vw;margin:0 0 4vw 0}
    .clinic_en_tit{font-size:3vw;margin: 0 0 3vw 0}
    p.clinic_contnet{font-size: 3.2vw;}

}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    .mcont_tit{font-size: 6.2vw;}
    #mcont2,#mcont3,#mcont4{height:auto !important;padding:50px 0 0 0 ;}
    .clinic_card{width: 50%;}
    .clinic_card img{width: 100%;margin: 0 0 0 0;display: block;}
    .clinic_card_text{height:40vw}
    .clinic_tit {font-size: 5vw;margin:0 0 4vw 0}
    .clinic_en_tit{font-size:3.5vw;margin: 0 0 3vw 0}
    p.clinic_contnet{font-size: 3.8vw;}
}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    .mcont_tit{font-size: 6vw;}
    .mcont_tit{font-size: 25px;}
    #mcont2,#mcont3,#mcont4{height:auto !important;padding: 50px 0 0 0 ;}
    .clinic_card{width: 50%;}
    .clinic_card img{width: 100%;    margin: 0 0 0 0;  display: block;}
    .clinic_card_text{height:40vw;display: block;}
    .clinic_tit {font-size: 5vw;margin:0 0 4vw 0}
    .clinic_en_tit{font-size:3.5vw;margin: 0 0 3vw 0}
    p.clinic_contnet{font-size: 3.8vw;}
}   
/* fold*/
@media(max-width:320px){
    .mcont_tit{font-size: 7vw;}
    .mcont_text{font-size: 5vw;margin-bottom: 15vw;}
    #mcont2,#mcont3,#mcont4{height:auto !important;padding: 30px 0 30px 0;}
    .clinic_card{width: 50%;}
    .clinic_card img{display: none;}
    .clinic_card_text{height:45vw}
    .clinic_tit {font-size: 5.5vw;margin:0 0 0 0}
    .clinic_en_tit{font-size:4vw;margin: 0 auto 0 auto;width:80%;line-height: normal;}
    p.clinic_contnet{font-size: 4vw;}
}

/* 갤러리 */
.gallery_wrap{position: relative;}
.gallery_wrap ul.gallery_list li{width: 100% !important;display: inline-block;}
.gallery_text{position: relative;width: 490px;margin-right: 110px;height: 470px;}
.gallery_text_box{width: 100%;}
.gallery_tit{display:block;width: 100%;font-size: 28px; font-weight: 400;line-height: 1.5em;word-break:keep-all;margin-bottom: 50px;;}
.gallery_cont{width: 100%;border:8px solid #ddd;padding:30px;line-height: 1.8em;font-size: 16px;    overflow: hidden;}
.gallery_img{width:600px;position: relative;    overflow: hidden;height:450px}
.gallery_img img{    width: 99%;    height: 99%;}
.gallery_more_btn{display: block;position: absolute;cursor:pointer;bottom: 0px;font-size: 16px;font-weight: 500;letter-spacing: -1px;}
.gallery_more_btn:hover{color:#29b7be}
.gallery-pagination{width:800px ; margin: 0 0 0 auto}
.gallery-pagination span{display: inline-block;vertical-align: middle;}
.gallery-prev , .gallery-next{width:17px; height:17px;cursor: pointer;}
.gallery-prev{background-image: url(/theme/basic/img/gallery_arrow_prev.png); background-repeat: no-repeat;    background-position: left bottom;}
.gallery-next{background-image: url(/theme/basic/img/gallery_arrow_next.png); background-repeat: no-repeat;    background-position: left bottom;}
.current_page , .total_page {margin:0 20px;font-weight: 500;}
/* @media (min-width:1025px){
    .gallery_img img{     position: initial  !important;top:0; left:0;transform: none !important;}
} */
/*PC*/
@media (min-width:1025px) and (max-width:1400px){
    .gallery_text{width:45%;margin-right: 5%;    height: 30vw;}
    .gallery_tit{font-size: 2vw;margin-bottom: 2vw;}
    .gallery_cont{padding: 2vw;font-size: 1.3vw;}
    .gallery_img{width: 50%;height: 30vw; }
    .gallery-pagination{width:50%;    margin: 20px 0 0 auto;}

}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
    .gallery_text{width:45%;margin-right: 5%;  height: 50vw;}
    .gallery_tit{font-size: 2.5vw;margin-bottom: 3.5vw;}
    .gallery_cont{    padding: 3vw;        font-size: 1.7vw;}
    .gallery_img{width: 50%;}
    .gallery-pagination{width:50%;    margin: 0 0 0 auto;padding: 0 0 0 2vw;}
    .gallery_img{height: 50vw;}
    .gallery_img img{position: absolute;}
    .gallery_more_btn{bottom:0}
}
/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    .gallery_text{width:47%;margin-right: 3%;  height: 65vw;}
    .gallery_tit{font-size: 3vw;margin-bottom: 3.5vw;}
    .gallery_cont{    padding: 3vw;    line-height: 4vw;    font-size: 2.2vw;}
    .gallery_img{width: 50%;}
    .gallery-pagination{width:50%;    margin: 0 0 0 auto;padding: 0 0 0 2vw;}
    .gallery_img{height: 65vw;}
    .gallery_img img{position: absolute;}
    .gallery_more_btn{bottom:0}
    .gallery-pagination p{font-size: 15px;}
    .gallery-pagination span{font-size: 15px;}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    .mcont_text{margin: 0 0 60px 0;}
    .gallery_text{width:99%;margin-right: 0%;  height: auto;margin: 0 auto;float: none;    margin: 0 0 20px 0;}
    .gallery_text_box{position:inherit;transform: none;top: 0;left: 0;}
    .gallery_tit{margin-bottom: 20px;}
    .gallery_cont{padding: 4vw;}
    .gallery_img{float: none;width: 100%;height: auto; }
    .gallery_img img {        width: 99%;        position: inherit;       transform: none;top: 0;left: 0; }
    .gallery-pagination{width:100%;margin: 20px 0 0 auto;}
    .gallery-pagination p {text-align:right}
    .gallery_more_btn{bottom:0px}
}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    .mcont_text{margin: 0 0 60px 0;}
    .gallery_text{width:99%;margin-right: 0%;  height: auto;margin: 0 auto;float: none;    margin: 0 0 20px 0;}
    .gallery_text_box{position:inherit;transform: none;top: 0;left: 0;}
    .gallery_tit{margin-bottom: 20px;font-size: 20px;}
    .gallery_cont{padding: 4vw;    font-size: 15px;}
    .gallery_img{float: none;width: 100%;height: auto; }
    .gallery_img img {        width: 99%;        position: inherit;        transform: none;top: 0;left: 0;   }
    .gallery-pagination{width:100%;margin: 30px 0 0 auto;}
    .gallery-pagination p {text-align:right;font-size: 14px;}
    .gallery-pagination span{font-size: 14px;}
    .gallery_more_btn{bottom:0px;font-size: 14px;}
    .current_page, .total_page {        margin: 0 10px;}
}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    .mcont_text{margin: 0 0 60px 0;}
    .gallery_text{width:99%;margin-right: 0%;  height: auto;margin: 0 auto;float: none;    margin: 0 0 20px 0;}
    .gallery_text_box{position:inherit;transform: none;top: 0;left: 0;}
    .gallery_tit{margin-bottom: 20px;font-size: 20px;}
    .gallery_cont{padding: 4vw;    font-size: 15px;}
    .gallery_img{float: none;width: 100%;height:auto}
    .gallery_img img {        width: 99%;        position: inherit;        transform: none;top: 0;left: 0;   }
    .gallery-pagination{width:100%;margin: 30px 0 0 auto;}
    .gallery-pagination p {text-align:right;font-size: 14px;}
    .gallery-pagination span{font-size: 14px;}
    .gallery_more_btn{bottom:0px;font-size: 14px;}
    .current_page, .total_page {        margin: 0 10px;}
}   
/* fold*/
@media(max-width:320px){
    .mcont_text{margin: 0 0 40px 0;}
    .gallery_text{width:99%;margin-right: 0%;  height: auto;margin: 0 auto;float: none;    margin: 0 0 20px 0;}
    .gallery_text_box{position:relative;transform: none;top: 0;left: 0;}
    .gallery_tit{margin-bottom: 20px;font-size: 6vw;    word-break: unset;}
    .gallery_cont{padding: 6vw;    font-size: 4.8vw;}
    .gallery_img{float: none;width: 100%;height: auto;}
    .gallery_img img {        width: 99%;        position: inherit;        transform: none;top: 0;left: 0;   }
    .gallery-pagination{width:100%;margin: 30px 0 0 auto;}
    .gallery-pagination p {text-align:right;font-size: 4vw;}
    .gallery-pagination span{font-size: 4vw;}
    .gallery_more_btn{bottom:0px;font-size: 4vw;}
    .current_page, .total_page {        margin: 0 10px;}
}

 
/* 소식지 */
.news_wrap{height:100%;}
.news_wrap .mcont_box{/* padding: 0 65px; */width:100%;/* height:685px */}
.news_box_left{width: 560px;padding:0 40px;height:inherit;border-right: 1px solid #959595 ;}
.news_box_right{width:640px;}
#news_box_1{width:100%;height:100%;}
#news_box_1 img{width:100%;}
#news_box_1 .news_tit , #news_box_1 .news_stit{display: none}
#news_box_2 , #news_box_3{width: 320px;padding:0 40px;}
#news_box_3{border-left: 1px solid #959595 ;}
#news_box_2 img, #news_box_3 img{width:100%}
[id*="news_box_"] img{border:1px solid #959595}
.news_tit , .news_stit{display: block; text-align: center;}
.news_tit{font-weight: 400;font-size: 22px;margin-top: 30px;letter-spacing: -1px;}
.news_stit{letter-spacing: -1px;margin-top: 20px;}
.news_info_box{margin:0 40px;    width: 555px;padding: 45px 40px;    margin-top: 42px;}
.news_info_text , .news_info_tel{display: block;}
.news_info_text{font-size: 28px;letter-spacing: -1px;}
.news_info_tel{font-size: 50px;font-weight: bold;text-align: right;margin-top: 10px;}
/*PC*/
@media (min-width:1025px) and (max-width:1400px){
    .news_wrap .mcont_box{width: 100%;padding:0;    margin: 0 0 80px 0;}
    .news_box_left {        width: 45%;        padding: 0 3%;}
    .news_box_right{width: 55%;}
    #news_box_2, #news_box_3 {        width: 50%;        padding: 0 5%;    }
    .news_info_box {margin: 2vw 5% 0 5%;   width: 90%;    padding: 2vw 4vw;}
    .news_info_text {font-size: 2.5vw;}
    .news_info_tel { font-size: 4.5vw;margin: 1vw 0 0 0 ;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
    .news_wrap .mcont_box{width: 100%;padding:0;    margin: 0 0 80px 0;}
    .news_box_left {        width: 45%;      padding: 0px 2% 0 0;}
    .news_box_right{width: 55%;}
    #news_box_2, #news_box_3 {width: 50%;padding: 0 4%;}
    #news_box_3 { padding: 0 0 0 4%; }
    .news_tit{font-size: 18px;margin: 2vw 0 0 0 ;}
    .news_stit{font-size: 15px;margin: 1vw 0 0 0;}
    .news_info_box {margin: 3vw 0% 0 4%;        width: 96%;    padding:2.5vw 4vw;}
    .news_info_text {font-size: 2.5vw;}
    .news_info_tel { font-size: 4.5vw;margin: 1vw 0 0 0 ;}
}
/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    .news_wrap .mcont_box{width: 100%;padding:0;    margin: 0 0 80px 0;}
    .news_box_left {        width: 45%;      padding: 0px 2% 0 0;}
    .news_box_right{width: 55%;}
    #news_box_2, #news_box_3 {width: 50%;padding: 0 4%;}
    #news_box_3 { padding: 0 0 0 4%; }
    .news_tit{font-size: 16px;margin: 2vw 0 0 0 ;}
    .news_stit{font-size: 14px;margin: 1vw 0 0 0;}
    .news_info_box {margin: 3vw 0% 0 4%;        width: 96%;    padding:2.5vw 4vw;}
    .news_info_text {font-size: 2.5vw;}
    .news_info_tel { font-size: 4.5vw;margin: 1vw 0 0 0 ;}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    .news_wrap .mcont_box{padding: 0;width: 100%;}
    .news_box_left {        width: 100%;      float: none; clear: both;    padding: 0px 5% 0 5%;border: 0;margin: 0 0 30px 0;}
    .news_box_right{width: 100%;float: none; clear: both;;}
    #news_box_1 .news_tit , #news_box_1 .news_stit{display: block}
    #news_box_2, #news_box_3{width: 50%;  }
    #news_box_2{  padding: 0 2.5% 0 5% ;}
    #news_box_3{  padding: 0 5% 0 2.5%;border: 0;}
    .news_tit{font-size: 20px;}
    .news_stit{font-size: 18px;}
    .news_info_box{width: 90%; margin: 40px  5% 80px 5%;}
    .news_info_text {        font-size: 5vw;    }  
    .news_info_tel {        font-size: 9vw;  }
}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    .news_wrap .mcont_box{padding: 0;width: 100%;}
    .news_box_left {        width: 100%;      float: none; clear: both;    padding: 0px 5% 0 5%;border: 0;margin: 0 0 30px 0;}
    .news_box_right{width: 100%;float: none; clear: both;;}
    #news_box_1{margin: 0 0 45px 0;}
    #news_box_1 .news_tit , #news_box_1 .news_stit{display: block}
    #news_box_2, #news_box_3{width: 50%;  }
    #news_box_2{  padding: 0 2.5% 0 5% ;}
    #news_box_3{  padding: 0 5% 0 2.5%;border: 0;}
    .news_tit{font-size: 18px;margin:20px 0 0 0 }
    .news_stit{font-size:16px;}
    .news_info_box{width: 95%; margin: 40px  2.5% 50px 2.55%;}
    .news_info_text {        font-size: 5vw;    }  
    .news_info_tel {        font-size: 9vw;  }
}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    .news_wrap .mcont_box{padding: 0;width: 100%;}
    .news_box_left {        width: 100%;      float: none; clear: both;    padding: 0px;border: 0;margin: 0;}
    .news_box_right{width: 100%;float: none; clear: both;;}
    #news_box_1{margin: 0 0 35px 0;}
    #news_box_1 .news_tit , #news_box_1 .news_stit{display: block}
    #news_box_2, #news_box_3{width: 50%;  }
    #news_box_2{  padding: 0 2.5% 0 0 ;}
    #news_box_3{  padding: 0 0 0 2.5%;border: 0;}
    .news_tit{font-size: 4.2vw;margin:20px 0 0 0 }
    .news_stit{font-size:4vw;}
    #news_box_1 .news_tit {font-size: 6vw;}
    #news_box_1 .news_stit{font-size:5vw}
    .news_info_box{width: 100%; margin: 20px  0% 30px 0%;    padding: 7vw 6vw;}
    .news_info_text {        font-size: 5.2vw;    }  
    .news_info_tel {        font-size: 9.2vw;margin:3vw 0 0 0  }
}   
/* fold*/
@media(max-width:320px){
    .news_wrap .mcont_box{padding: 0;width: 100%;}
    .news_box_left {        width: 100%;      float: none; clear: both;    padding: 0px;border: 0;margin: 0;}
    .news_box_right{width: 100%;float: none; clear: both;;}
    #news_box_1{margin: 0 0 35px 0;}
    #news_box_1 .news_tit , #news_box_1 .news_stit{display: block}
    #news_box_2, #news_box_3{width: 50%;  }
    #news_box_2{  padding: 0 2.5% 0 0 ;}
    #news_box_3{  padding: 0 0 0 2.5%;border: 0;}
    .news_tit{font-size: 4.2vw;margin:20px 0 0 0 }
    .news_stit{font-size:4vw;}
    #news_box_1 .news_tit {font-size: 6.5vw;}
    #news_box_1 .news_stit{font-size:5.5vw}
    .news_info_box{width: 100%; margin: 20px  0% 0 0%;    padding: 7vw 6vw;}
    .news_info_text {        font-size: 5.2vw;    }  
    .news_info_tel {        font-size: 9.2vw;margin:3vw 0 0 0  }    
}

 
/* 커뮤니티 */
.comm_wrap{width:100%; display:inline-block;margin:0 0 35px 0 ;    clear: both;float: none;}
.youtube_wrap{width: 50%;height:535px;}
.youtube_wrap iframe{width:100%;height:100%}
.board_wrap{width: 50%;height:535px;}
.board_box{width: 100%;height:100%;padding:60px}
.board_box_tit{font-size: 35px;margin:  0 0 50px 0;}
.board_tab_box{width:100%;display: inline-block;    margin-bottom: 30px;border-bottom: 5px solid #dfe0e0;}
.board_tab_box .tablinks{width:25%;font-size:18px;float: left;  font-weight:300;  padding: 10px 0; background: none;    margin-bottom: -5px;}
.board_tab_box .tablinks.active{font-weight:600;/* text-align: left; */border-bottom: 5px solid #5d7d9b/*4ca8e2*/;/* padding: 10px 0 10px 5px; */padding: 10px 0 10px 0;}
.board_tab_box .tablinks:hover{border-bottom: 5px solid #5d7d9b/*4ca8e2*/;/* font-weight:500; */}
.board_list{width:100%;}
.board_list li{width:100%;padding: 1em 10px ;border-bottom: 1px solid #cccccc;}

.board_tit{width: 480px;font-weight: 300;display: inline-block;vertical-align: middle;line-height: normal;}
/* #recruit .board_tit span:first-child {font-size: 0.85rem; margin-right: 10px;}
#recruit .board_tit span {display: initial; vertical-align: middle;} */
.view_btn{width:70px;font-size: 14px;text-align:right;font-weight: 300;display: inline-block;vertical-align: middle;}
.familly_wrap{ /* border-top:1px solid #dddddd; border-bottom:1px solid #dddddd;  */clear: both;float: none;padding: 40px 0; margin-bottom: 150px;}
.familly_tit_box{width:100%;text-align:center;display: inline-block;vertical-align: middle;margin-bottom: 50px;}
.famiilly_tit{margin: 0 0 10px 0;}
.famiilly_tit span{font-size: 30px;letter-spacing: -1px;}
.familly_stit{letter-spacing: -1px;font-size: 15px;}
.familly_box {text-align: center;}
.familly_link_list{width:100%;display: inline-block;vertical-align: middle;}
.familly_link_list li{display: inline-block; text-align: center;cursor: pointer; margin: 0 2.8em; vertical-align:top;}
.familly_link_tit span{display:block;}
/* .link_gunsan{margin: 0 180px;} */
.famiily_link_circle{position: relative; display: block; font-size: 0; width:130px; height:130px; border:1px solid #ddd;border-radius: 100%; margin-bottom: 20px; background-repeat: no-repeat;background-position: center; word-break: keep-all;}
.famiily_link_circle.sinsegye{background-image: url(/theme/basic/img/family_icon_newworld.png);background-size: 50%; margin-bottom: 30px;}
.famiily_link_circle.hyo{background-image: url(/theme/basic/img/family_icon_hyo.png);background-size: 50%; margin-bottom: 30px;}
.famiily_link_circle.gunsan{background-image: url(/theme/basic/img/family_icon_gunsan.png);background-size: 50%;}
.famiily_link_circle.buan{background-image: url(/theme/basic/img/family_icon_buan.png);background-size: 50%;}
.famiily_link_circle.lifelineko{background-image: url(/theme/basic/img/family_icon_call.png);background-size: 50%; margin-bottom: 30px;}
.familly_link_list li:hover .famiily_link_circle{border:0;background-color:#5d7d9b/*4ca8e2*/}
.familly_link_list li:hover .familly_link_tit{color:#5d7d9b/*4ca8e2*/} 
.familly_link_list li:hover .famiily_link_circle.sinsegye{background-image: url(/theme/basic/img/family_icon_newworld2.png);background-size: 50%;}
.familly_link_list li:hover .famiily_link_circle.hyo{background-image: url(/theme/basic/img/family_icon_hyo2.png);background-size: 50%;}
.familly_link_list li:hover .famiily_link_circle.gunsan{background-image: url(/theme/basic/img/family_icon_gunsan2.png);background-size: 50%;}
.familly_link_list li:hover .famiily_link_circle.buan{background-image: url(/theme/basic/img/family_icon_buan2.png);background-size: 50%;}
.familly_link_list li:hover .famiily_link_circle.lifelineko{background-image: url(/theme/basic/img/family_icon_call2.png);background-size: 50%;}
.familly_link_tit{font-size:15px;    line-height: normal !important;    display: block;}

/*PC*/
/*PC*/
@media (max-width:1400px){
    #mcont5{height: auto !important;}
}
@media (min-width:1025px) and (max-width:1400px){
    #mcont5{margin:  0 0 80px 0;}
    .board_box{padding: 60px 4%}
    .board_tit {  width: 85%;}
    .view_btn{width: 14%;}
    .familly_box.layout{width: 100%;text-align: center;}
    .familly_tit_box{width: 100%;/* text-align: left; */margin-bottom: 50px;}
    .familly_link_list{width: 100%;}
    /* .link_gunsan { margin: 0 8vw; } */
    .familly_link_list li{margin: 0 2vw;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
	.Program{margin-bottom: 50px;}
	.Notice{margin-bottom: 50px;}
	.Gell_wrap{margin-bottom: 50px;}
	.News{margin-bottom: 50px;}
	.familly_wrap{margin-bottom: 50px;}
    #mcont5{margin:  0 0 80px 0;}
    .youtube_wrap{height:54vw}
    .board_wrap{    height: 54vw;}
    .board_box{padding: 5.5vw 4%}
    .board_box_tit{margin:0 0 2vw 0 ;    font-size: 3.5vw;}
    .board_tab_box{    margin-bottom: 3vw;}
    .board_tit {  width: 85%;}
    .view_btn{width: 14%;}
    .board_list li{padding: 1.7vw 10px;}
    .familly_tit_box{width: 100%;text-align: center;    margin: 0 0 60px 0;}
    .famiilly_tit{margin:0 0 15px 0}
    .familly_stit{font-size: 17px;}
    .familly_link_list{width: 100%; text-align: center;}
    .famiily_link_circle{width:15vw;height:15vw; margin-bottom: 3vw;}
    .familly_link_tit{font-size: 15px;word-break: keep-all;}
    /* .link_gunsan {        margin: 0 12vw;    } */
    .familly_link_list li{margin: 0 2vw; vertical-align: top; width: 15%;  margin-bottom: 25px;}
}

@media(min-width:600px) and (max-width:768px){
    .Program{margin-bottom: 50px;}
	.Notice{margin-bottom: 50px;}
	.Gell_wrap{margin-bottom: 50px;}
	.News{margin-bottom: 50px;}
	.familly_wrap{margin-bottom: 50px;}
}

/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    .Program{margin-bottom: 50px;}
	.Notice{margin-bottom: 50px;}
	.Gell_wrap{margin-bottom: 50px;}
	.News{margin-bottom: 50px;}
	.familly_wrap{margin-bottom: 50px;}
}

/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    .Program{margin-bottom: 50px;}
	.Notice{margin-bottom: 50px;}
	.Gell_wrap{margin-bottom: 50px;}
	.News{margin-bottom: 50px;}
	.familly_wrap{margin-bottom: 50px;}
}

/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    .Program{margin-bottom: 50px;}
	.Notice{margin-bottom: 50px;}
	.Gell_wrap{margin-bottom: 50px;}
	.News{margin-bottom: 50px;}
	.familly_wrap{margin-bottom: 50px;}
}   

/* fold*/
@media(max-width:320px){
    .Program{margin-bottom: 50px;}
	.Notice{margin-bottom: 50px;}
	.Gell_wrap{margin-bottom: 50px;}
	.News{margin-bottom: 50px;}
	.familly_wrap{margin-bottom: 50px;}
}





@media (max-width:820px){
    .familly_link_tit span{display:block}
}

/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    #mcont5{margin:  0 0 80px 0;}
    .youtube_wrap{width:100%;height:54vw;float: none;clear: both;}
    .board_wrap{width:100%; height: auto;float: none;clear: both;}
    .board_box{width: 95%; margin:0 auto;padding: 7vw 5%;}
    .board_box_tit{margin: 0 0 4vw 0;font-size: 30px;}
    .board_tit{width: 85%;}
    .view_btn{width: 14%;}
    .familly_tit_box{width: 100%;text-align: center;    margin: 0 0 60px 0;}
    .famiilly_tit{margin:0 0 15px 0}
    .familly_stit{font-size: 16px;}
    .familly_link_list{width: 100%;    text-align: center;}
    .famiily_link_circle{width:12vw; height:12vw; margin: 0 auto 3vw auto;}
    .familly_link_tit{font-size: 2.1vw; word-break: keep-all;}
    .familly_link_tit span {word-break: keep-all; font-size: 1.7vw;}
    /* .link_gunsan {        margin: 0 7vw;    } */
    .familly_link_list li{margin: 25px 10px; vertical-align: top; width: 15%;}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    #mcont5{margin:  0 0 60px 0;}
    .youtube_wrap{width:100%;height:60vw;float: none;clear: both;}
    .board_wrap{width:100%; height: auto;float: none;clear: both;}
    .board_box{width: 95%; margin:0 auto;padding: 7vw 0;}
    .board_box_tit{font-size: 6vw;margin: 0 0 4vw 0;}
    .board_list li{padding: 3vw 1vw;}
    .board_tit{width: 85%;font-size: 3.2vw;}
    .view_btn{width: 14%;font-size: 3vw;}
    .familly_tit_box{width: 100%;text-align: center;    margin: 0 0 50px 0;}
    .familly_link_list{width:100%;text-align: center;}
    .familly_link_list li{width: 30%;margin:0;vertical-align: top;}
    .famiily_link_circle{   width:18vw;height:18vw; margin: 0 auto 3vw auto;}
    .familly_link_tit{word-break: keep-all;font-size: 14px;}
    .familly_link_tit span {        font-size:14px;}
    /* .link_gunsan{margin: 0 2% !important;} */
    .familly_link_list li{margin: 4vw 0; vertical-align: top;/* width: 27%;*/ margin-bottom: 25px;}
}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    #mcont5{margin:  0 0 60px 0;}
    .youtube_wrap{width:100%;height:72vw;float: none;clear: both;}
    .board_wrap{width:100%; height: auto;float: none;clear: both;}
    .board_box{width: 90%; margin:0 auto;padding: 9vw 0;}
    .board_box_tit{font-size: 6.5vw;margin: 0 0 6vw 0;}
    .board_tab_box .tablinks{font-size: 4vw;}
    .board_list li{padding: 3vw 1vw;}
    .board_tit{width: 85%;font-size: 3.5vw;}
    .view_btn{width: 14%;font-size: 3.2vw;}
    .familly_tit_box{width: 100%;text-align: center;    margin: 0 0 50px 0;}
    .familly_link_list{width:100%;text-align: center;}
    .familly_link_list li{    width: 45%;margin:0 0 10vw 0;vertical-align: top;}
    .famiily_link_circle{width:18vw; height:18vw; margin: 0 auto 3vw auto;}
    .familly_link_tit{word-break: keep-all;font-size: 14px;}
    /* .link_gunsan{margin: 0 2% !important;} */
}

@media(max-width:599px){
	.famiily_link_circle{border: 0;}
	.familly_link_list .familly_link_box a {margin-bottom: 0;}
	.familly_wrap{padding: 30px 0 0 0;}
}

/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    #mcont5{margin:  0 0 50px 0;}
    .youtube_wrap{width:100%;height:72vw;float: none;clear: both;}
    .board_wrap{width:100%; height: auto;float: none;clear: both;}
    .board_box{width: 90%; margin:0 auto;padding: 10vw 0;}
    .board_box_tit{font-size: 7vw;margin: 0 0 6vw 0;}
    .board_tab_box .tablinks{font-size: 4.2vw;}
    .board_list li{padding: 3vw 1vw;}
    .board_tit{width: 85%;font-size: 4vw;}
    .view_btn{width: 14%;font-size: 3.8vw;}
    .familly_tit_box{width: 100%;text-align: center;    margin: 0 0 40px 0;}
    .famiilly_tit span{font-size: 25px;}
    .familly_link_list{width:100%;text-align: center;}
    .familly_link_list li{    width: 45%;margin:0 0 10vw 0;vertical-align: top;}
    .famiily_link_circle{   width:23vw;height:23vw; margin: 0 auto 3vw auto;}
    .familly_link_tit{word-break: keep-all;font-size: 3.5vw;}
    /* .link_gunsan{margin: 0 2% !important;} */
}   
/* fold*/
@media(max-width:320px){
    #mcont5{margin:  0 0 0 0;padding-bottom:0}
    .youtube_wrap{width:100%;height:72vw;float: none;clear: both;}
    .board_wrap{width:100%; height: auto;float: none;clear: both;}
    .board_box{width: 90%; margin:0 auto;padding: 10vw 0;}
    .board_box_tit{font-size: 7vw;margin: 0 0 6vw 0;}
    .board_tab_box .tablinks{font-size: 4.2vw;}
    .board_list li{padding: 3vw 1vw;}
    .board_tit{width: 85%;font-size: 4vw;}
    /* #recruit .board_tit span {display: initial;} */
    .view_btn{width: 14%;font-size: 3.8vw;}
    .familly_tit_box{width: 100%;text-align: center;    margin: 0 0 40px 0;}
    .famiilly_tit span{font-size: 8vw;}
    .familly_stit{font-size: 5vw;}
    .familly_link_list{width:100%;text-align: center;}
    .familly_link_list li{width: 45%;margin:0 0 12vw 0;;vertical-align: top;}
    .famiily_link_circle{   width:25vw;height:25vw; margin: 0 auto 3vw auto;}
    .familly_link_tit{word-break: keep-all;font-size: 4vw;}
    /* .link_gunsan{margin: 0 2% !important;} */
}

/* flex */
.flex {display: flex}

.flex-jc-c {justify-content: center;}

.flex-jc-sb{justify-content: space-between;}

.flex-ai-c{align-items: center;}

.flex-as-c{align-self: center;}

.Title{text-align: center;}
.Sbtitle{text-align: center; font-size: 17px;}
.board_more_btn{float: right;}

/* main_program */
.Program{margin: 0 auto 110px auto; max-width: 1066px;}

.Program_list{margin-top: 68px; max-width: 1066px;}
.Program_li{max-width: 470px; position: relative; overflow: hidden;}

.Program_img{max-width: 470px; height: 345px;}

.Program_tbox{position: absolute; left: 50%; top: 50%; transform: translateX(-50%) translateY(-70%); text-align: center;}
.Program_tbox p{font-size: 25px; font-weight: 800; color: white; line-height: 35px;}

.Program_btn{background: #5d7d9b; box-sizing: border-box; width: 100%; padding: 15px; text-align: center; position: absolute; bottom: 0;}
.Program_btn p{font-size: 20px; font-weight: 700; color: white;}

.Program_list2{display: none; margin-top: 68px; max-width: 1066px;}
.Program_list2 .Program_li2 {position: relative; border-radius: 10px; height: 200px; padding: 25px; margin: 0 5px; background: #5d7d9b; width: 100%;display: flex; align-items: center; justify-content: center; }
.Program_list2 .Program_li2 .Program_tbox2{word-break: keep-all;}
.Program_list2 .Program_li2 .Program_tbox2 p {line-height: 1.5; color: #fff; font-size: 20px; text-align: center;}
.Program_list2 .Program_li2 .Program_btn2{position: absolute; bottom: 30px; right: 30px;}
.Program_list2 .Program_li2 .Program_btn2 a{color: #fff; font-weight: 600; font-size: 18px; border-bottom: 2px solid #fff; background: url(/theme/basic/img/main_right_arrow.png) no-repeat right; padding-right: 40px;}
.Pgli_mb{margin-bottom: 20px;}

@media (max-width: 1250px){
	.Pg_lim{margin-right: 20px;}
	.Program_list2{display: none;}
	.Program_list{display: flex;}
}

@media (max-width: 767px){
    .Notice_list{display: block;}
	.Notice_li {width: 100%;}
	.Program{background: #f7f7f7; padding: 50px 0;}
    .Program_list2{display: flex;}
	.Program_list{display: none;}
    .Program_li{margin: 40px auto;}
    .n_box{margin-bottom: 40px; height: 350px;}
	.News_box{background-image: none;}
	.News_bg img{width: 320px;}
}

@media(max-width:481px){
	.Program_list2 .Program_li2{padding: 45px 20px;}
    .Program_list2 .Program_li2 .Program_tbox2 p{font-size: 18px;}
	.Program_list2 .Program_li2 .Program_btn2 a{font-size: 16px;}
}

/* main_notice */
.Notice{margin-bottom: 110px;}
.Notice_text{margin: 0 auto; margin-bottom: 60px; max-width: 1200px;}
.Notice_list{margin: 0 auto; max-width: 1200px;}
.n_box{max-width: 600px; height: 350px; margin-right: 50px; position: relative; box-sizing: border-box; overflow: hidden; border: 1px solid #eee;}
.Notice_img{width: 100%;}
.Notice_img img{width: 100%;}
.Notice_tbox{background-color: rgba( 0, 0, 0, 0.4 ); box-sizing: border-box; position: absolute; bottom: 0; width: 100%;}
.Notice_tbox span{color: white; padding: 10px;}
.Notice_tbox span:nth-child(1){float: left;}
.Notice_tbox span:nth-child(2){float: right;}
.cont_ul li {width: 100%; height: 67px; border-bottom: 1px solid #c2c2c2; transition: border-bottom 0.3s;}
.cont_ul li:hover{border-bottom: 1px solid #5d7d9b;}
.cont_ul li a{width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle;}
.cont_ul li span{font-size: 14px;}
.board_cont{width: 450px;}

@media (max-width: 767px){
	.Notice{margin-bottom: 70px;}
    .n_box{display: none;}
	.board_cont{width: 100%;}
}

/* main_gell */
.Gell{max-width: 1200px; margin: 0 auto;}
.Gell_wrap{width: 100%; background: #f8fcff; margin-bottom: 110px; padding: 50px 0;}
.Gell_list{max-width: 1200px; margin-top: 100px;}
.Gell_tbox{line-height: 1.5; margin-top: 10px; text-overflow: ellipsis; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden;}
.Gell_bottom{display: flex;}
.Gell_list ul{display: flex; max-width: 1200px;}
.Gell_list ul li{width: 30%; overflow: hidden;}
.Gell_list ul li:nth-child(2){margin: 0 70px;}
.Gell_imgbox{overflow: hidden; position: relative; width: 100%; display: block; padding-bottom: 60%;}
.Gell_li img{width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.in_area{max-width: 100%; overflow: hidden;}

@media (max-width: 1300px){
	.board_more_btn{margin-right: 20px;}
	.Gell_list ul{margin: 0 20px;}
}

@media (max-width: 767px){
	.Gell_list{margin-top: 50px;}
	.Gell_list ul{display: inline-block;}
	.Gell_list ul li:first-child{max-width: 900px; width: 100%; margin-bottom: 30px;}
	.Gell_list ul li:first-child img{width: 100%;}
	.Gell_list ul li:first-child .Gell_imgbox{width: 100%;}
	.Gell_list ul li:nth-child(2){width: 50%; margin: 0 10px 0 0;}
	.Gell_list ul li:nth-child(3){width: 50%;}
	.Gell_list ul li{max-width: 48%;display: inline-block;}
}


/* main_news */
.News{max-width: 100%; margin-bottom: 110px; padding: 30px 0;}
.News_wrap{max-width: 100%; background: #b2e0e3; padding: 50px 0; margin-top: 50px}
.News_bg{background-image:url(/theme/basic/img/sosikji.jpg);background-size: cover; max-width: 1200px; text-align: center; margin: 0 auto;}
.News_bg img{margin: 0 auto; max-width: 600px;}

@media (max-width: 767px){
	.News{margin-bottom: 20px;}
}

/* main_family */
.Family{margin: 0 auto; background: #777; max-width: 1200px; height: 335px; margin-bottom: 110px;}
.Family_box{background: #666; max-width: 1200px; height: 222px; margin-top: 80px;}